=== debian/changelog ===
golang-github-twstrike-otr3 (0.0~git20161015.0.744856d-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:32 +0100

golang-github-twstrike-otr3 (0.0~git20161015.0.744856d-3) unstable; urgency=medium

  * Add patch from upstream to fix builds with Go 1.11.
    Thanks to Ola Bini for the quick response.
    Closes: #918407

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Jan 2019 20:30:39 +0000

golang-github-twstrike-otr3 (0.0~git20161015.0.744856d-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Replace priority extra with optional.
  * Bump Standards-Version.
  * Fix whitespace issue in long description.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 18:05:34 +0200

golang-github-twstrike-otr3 (0.0~git20161015.0.744856d-1) unstable; urgency=medium

  * Initial release (Closes: #841892)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:32:57 +0200
