=== debian/control ===
Source: golang-github-twstrike-otr3
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twstrike-otr3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twstrike-otr3.git
Homepage: https://github.com/twstrike/otr3
XS-Go-Import-Path: github.com/twstrike/otr3

Package: golang-github-twstrike-otr3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go implementation of the OTR 3 protocol
 OTR3 implements version 3 of the OTR standard. Implements feature parity
 with libotr 4.1.0.
